.lis_list{
    width: 1140px!important;
    height: 956px;
    margin: 0 auto;
    padding: 26px 0;
    box-sizing: border-box;
}
.lis_list_daohang{
    height: 35px;
}
.lis_list_daohang img{
    margin-top: 2px;
}
.lis_list_daohang_nr{
    margin-left: 5px;
}
.lis_list_daohang_nr span{
    font-size: 18px;
	color: #010101;
	font-weight: lighter;
}
.lis_list_part2{
    margin-top: 22px;
}
.lis_list_part2_nav{
    width: 260px;
    height: auto;
    height: 835px;
}
.lis_list_part2_line{
    width: 30px;
    height: 835px;
    text-align: center;
}
.lis_list_part2_list{
    width: 844px;
    height: 835px;
}
.lis_list_part2_nav_tit{
    width: 260px;
    height: 100px;
    background: url(./20230629listtit.png);
    font-size: 24px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    line-height: 100px;
    margin: 0 auto;
}
.lis_list_part2_nav_list{
    width: 258px;
    height: 312px;
    /*background: url(./20230629list_bg.png);*/
    /*background-size: 100% 100%;*/
    /*margin: -15px auto;*/
    /*padding-top: 20px;*/
    box-sizing: border-box;
}
.lis_list_part2_nav_list ul li{
/*    width: 210px;
    height: 50px;
    line-height: 50px;
    background: url(./20230629_write.png) no-repeat center;
    text-align: center;*/
    height: 55px;
    /*margin: 16px auto;*/
    font-size: 18px;
    color: #333333;
    border-bottom: 1px solid #f0f0f0;
    line-height: 55px;
    transition: .3s;
    
}
.lis_list_part2_nav_list ul li.on{
   /* background: url(./20230629_right.png) no-repeat center;
    color:#fff;*/

}
.lis_list_part2_nav_list ul li a{
    display: block;
    border-left: 4px solid #fff;
    box-sizing: border-box;
    padding-left: 22px;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.lis_list_part2_nav_list ul li.on a{
    transition: .3s;
    border-left: 4px solid #015293;
    background-color: #eef6ff;
    color: #015293;
}
.lis_list_part2_nav_list ul li:hover a{
    transition: .3s;
    border-left: 4px solid #015293;
    background-color: #eef6ff;
    color: #015293;
}
.lis_list_part2_list ul{
    width: 824px;
    height: 234px;
    margin: 13px auto;
    border-bottom: 1px dashed #cfcfcf;
}
.lis_list_part2_list ul li{
    height: 44px;
    line-height: 44px;
    padding-left: 14px;
	background: url(./20230627_icon.png)no-repeat left;
}
.lis_list_part2_list ul li a{
    float: left;
    font-size: 16px;
    color: #464545;
}
.lis_list_part2_list ul li span{
    float: right;
    font-size: 14px;
    color: #b4b4b4;
}
/* 详情页 */
.lis_list_part2_title{
    font-size: 28px;
    color: #333333;
    font-weight: bold;
    text-align: center;
    height: 90px;
    line-height: 90px;
}
.lis_list_part2_source{
    height: 30px;
    line-height: 30px;
    background-color: #fffaf0;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
}
.lis_list_part2_source .source{
    margin-right: 30px;
    height: 30px;
    line-height: 30px;
}
.lis_list_part2_source .source p{
    font-size: 12px;
    color: #cbb486;
    float: left;
}
.lis_list_part2_content{
    padding: 32px 10px;
    box-sizing: border-box;
    font-size: 18px;
    color: #333333;
    line-height: 32px;
}
.lis_list_part2_content p{
    line-height: 2.1rem;
    text-align: justify;
}


